{% extends 'base.html' %}
{% load static %}

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">


{% block meta %}
  <title>Personal-profile</title>
{% endblock meta %}

{% block content %}
<style>
    #accordion-resizer {
        padding: 10px;
        width: 1000px;
        height: 400px;
        background: rgb(231, 221, 221) ;
        box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25), inset 10px 10px 10px rgba(0, 0, 0, 0.25);
        border-radius: 20px;
    }
    #accordion h3 {
        background:#D70101;
    }
    div h3:first-child button.down,
    div h3:last-child button.up {
  display: none;
}
/* .accordion {
  background-color: #D70101;
  color: #dfdede;
  cursor: pointer;
  padding: 18px;
  width: 1000px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25), inset 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.active, .accordion:hover {
  background-color:#D70101;
}

.accordion:after {
  content: '\002B';
  color: rgb(255, 255, 255);
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
} */
</style>
    <div class="content">
        <div class = "box">
            <p id="p">I'm Luthfiah Salsabillah</p>
            <p id="p4">I am an Information System student at University of Indonesia</p>
        </div>
    </div>
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <img class="img" src="{% static 'img/upi.png' %}">
        </div>
        <div class="col">
            <div class="heading">
                <p>Skill</p>
            </div>
            <div class="box3">
                <div class="skill">
                    <p> - Public Speaking 
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 50%;" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                    <p> - Leadership</p>
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                    <p> - Time Management</p>
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                </div>
            </div>
        </div>
        <div class="col"></div>
      </div>
      <div class="row">
        <div class="col"></div>
        <div class="col">
            <div class="heading">
                <p>Education</p>
            </div>
            <div class="box1">
                <div class="edex">
                  <p>SMAN 89 Jakarta</p>
                  <p>2016 - 2019</p>
                  <br>
                  <p>Universitas Indonesia</p>
                  <p>2019 - Sekarang</p>
                </div>
            </div>
        </div>
        <div class="col" style="left: 20px;">
            <div class="heading">
                <p>Experience</p>
            </div>
            <div class="box1">
                <div class="edex">
                  <p>Staf Hukum</p>
                  <p>DPM Fasilkom UI 2020</p>
                  <br>
                  <p>Finance Controller</p>
                  <p>Green Rangers UI 5.0</p>
                </div>
            </div>
        </div>
        <div class="col"></div>
      </div>
      <br><br>
        <div class="row">
            <div class="col"></div>
            <div class="col">
                <div id="accordion-resizer" class="ui-widget-content">
                    <div id="accordion">
                        <h3 id="judul1">Aktivitas Terkini <button onclick="down1Click()">V</button><button onclick="up1Click()">^</button></h3>
                        <div id="dropdown1">
                        <p>
                        Saat ini saya sedang menjalani semester tiga perkuliahan di Fasilkom UI. Selain kegiatan akademis,
                        saya juga menjadi staff komisi hukum DPM Fasilkom UI tahun 2020. Kepanitiaan yang sedang saya ikuti
                        saat ini adalah "Green Rangers 5.0" yang dinaungi oleh BEM Departemen Lingkungan Hidup UI.
                        </p>
                        </div>
                        <h3 id="judul2">Pengalaman Organisasi dan Kepanitiaan <button onclick="down2Click()">V</button><button onclick="up2Click()">^</button> </h3>
                        <div id="dropdown2">
                        <p>
                        Ketika di sekolah menengah atas, saya pernah menjadi bendahara I Organisasi Siswa Intra Sekolah. 
                        Selain itu, saya juga pernah menjadi Staf Divisi Renang pada Olimpiade UI 2019. Saya pernah tergabung 
                        dalam Best Wanna Be UI 2019.  
                        </p>
                        </div>
                        <h3 id="judul3">Prestasi <button onclick="down3Click()">V</button><button onclick="up3Click()">^</button> </h3>
                        <div id="dropdown3">
                        <p>
                        Saat saya menjadi siswa di Sekolah Menengah Atas, saya pernah mengikuti Olimpiade Sains Nasional
                        untuk bidang Matematika dan lolos hingga tingkat Kabupaten/Kota.
                        </p>
                        </div>
                        <h3 id="judul4">Hobi <button onclick="down4Click()">V</button><button onclick="up4Click()">^</button></h3>
                        <div id="dropdown4">
                        <p>
                        Sebelum pandemi, saya sangat menyukai olahraga renang. Selain itu, saya suka dengan alam, saya 
                        senang apabila berkesempatan mendatangi kota-kota lain untuk berlibur. Saat pandemi, hobi yang 
                        saya lakukan adalah membaca buku dan menonton drama Korea.  
                        </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col"></div>
        </div>
    
      <div class="row"  style="margin-top: 90px;">
        <div class="col"></div>
        <div class="col">
            <p id="p5">Why Should You Hire Me?</p>
        </div>
        <div class="col">
            <div class="box3" >
                <p id="p6">I May Not Have Much Experience,<br> But I Want Try My Best</p>
            </div>
        </div>
        <div class="col"></div>
      </div>
      <script src="{% static 'js/script.js' %}"></script>
      <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
      <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
{% endblock content %}